#ifndef PRTTYPEFORM_H
#define PRTTYPEFORM_H

#include <QDialog>

namespace Ui {
class PrtTypeForm;
}

class PrtTypeForm : public QDialog
{
    Q_OBJECT

public:
    explicit PrtTypeForm(QWidget *parent = 0);
    ~PrtTypeForm();
signals:
    void BtnClicket(int type);

public slots:
    void OnBtnClicket();

private:
    Ui::PrtTypeForm *ui;
};

#endif // PRTTYPEFORM_H
